langcode: en
status: true
dependencies:
  module:
    - user
  theme:
    - atstandard
id: atstandard_login
theme: atstandard
region: sidebar_second
weight: 20
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'User login'
  provider: user
  label_display: visible
visibility: {  }
